/* CSS Document - Colour Definition for SchoolWebsites */

/* Global Page Background and Font Colour */ 
body {
	color: #444444;
	background-color: #FFFFFF;}

/* Content Table Styles */
.mainContent th {
	border-color: #888;
	background-color: #ddd;}

.mainContent td {border-color: #888;}

.colourRightContent {background-color: #DDDDDD;}

div#loginBox {background-color: #ccc;}


/* Define Main Structure Background Colours */
.colourTopHeaderBg {background-color: #FFFFFF;}
.colourLogoHeaderBg{background-color: #233740;}
.colourImageHeaderBg {background-color: #233740;}
.colourMainContent {background-color: #FFFFFF;}

/* Global Heading Colours */
h1 {color: #002060;}
h2 {color: #000099;}
h3 {color: #000066;}
h4 {color: #000066;}
.schoolName {color: #002060;}
.schoolSlogan {color: #002060;}

input.txtSearch {color: #777;}
/* Global Link Colours */
a, a:link, a:hover, a:active {color: #002060;}
a:hover {color: #0099CC;}


/* Define Navigation Colours */

/* Column background color for Navigation area*/
.colourNavigationBg{background-color: #00A5A5;}

/* Navigation Link background, font and border colour */
#mainNav.colourNavigation_Link a{
	color: #FFFFFF;
	background-color: #00A5A5;
	border-color: #000066;}

/* Navigation Link background, font and border colour on HOVER */
#mainNav.colourNavigation_Link a:hover{
	color: #FFFFFF;
	background-color: #000066;
	border-color: #000066;}
	
/* Terms Calendar Table Colors*/

table#termsCalendar th {
    background-color: #000069;
    color: #FFFFFF;}
table#termsCalendar td {background-color: #DDDDDD;}
table#termsCalendar td.colourTermWeekBg {background-color: #FFFFFF;}

table#termsCalendar ul li {
	background-color: #558F83;
	color: #FFFFFF;
	}

table#termsCalendar ul li:hover, table#termsCalendar ul li.sfhover{
	background-color: #00A5A5;
	color: #FFFFFF;
	}

table#termsCalendar ul li a {color: #FFFFFF; }

/* Events Calendar Colors*/
.eventsListing {background-color: #DDDDDD; }
.eventDate {background-color: #DDDDDD;}
#eventList {background-color: #DDDDDD;}
.event {background-color: #558F83;}
.event:hover, .event.sfhover {background-color: #00A5A5;}
.event a, .event a:hover {color: #FFFFFF;}

/* Events Calendar2 Colors*/
.eventsListing2-container {background-color: #DDDDDD; }
.eventsListing2-title{
    background-color: #000069;
    color: #FFFFFF;}

/* Global Footer Colours */
.colourFooterBg {background-color: #000069;}
.colourFooterBg p, .colourFooter td {color: #00A5A5;}
.colourFooterBg a {color: #00A5A5;}
.colourFooterBg a:hover {color: #00A5A5;}

/* Right Hand Side Column */

#RHSColumn{
    color: #202020" !important;
}

#RHSColumn a{
    color: #202020" !important;
}

#RHSColumn a:hover{
    color: #202020" !important;
}

#RHSColumn h2{
    color: #000000" !important;
}

.rhs-summaryitem{
    border-bottom-color: #EEEEEE" !important;
}


